/* Participation */

.participation .t4b-bg-overlay.t4b-bg-overlay-image {
    display: none;
}

.collapse:not(.show) {
    height: 0;
    overflow: visible;
}


/*Start the hero from top*/
@media(min-width: 768px) {
    .t4-main-body {
        padding-top:0rem;
        padding-bottom: 3rem;
    }
}


@media (min-width: 992px) {
  .t4b-header.t4b-menu-style4.t4b-dark-theme .t4-navbar .navbar-nav .nav-link {
    color: #2e378e;
  }

.t4b-header.t4b-menu-style4.t4b-dark-theme .navbar .navbar-nav > .nav-item > .nav-link:hover,
  .t4b-header.t4b-menu-style4.t4b-dark-theme .navbar .navbar-nav > .nav-item.active > .nav-link {
    border-bottom-color: #2e378e;
  }



  /*Header / For the Logo
   .t4b-header .header-wrap .navbar-brand {
    top: 7px;
    left: 0;
    max-height:100%;
    display:flex;
    align-items:center;
  }*/


/*Form*/
.t4b-ct-content__box{
    text-align:center;
}

#cf_1{
    display:inline-block;
}

#cf_4{
    display:inline-block;
    padding: 60px 120px 120px 120px;
}


.t4b-header.t4b-menu-style4.t4b-light-theme .navbar .navbar-nav > .active > .nav-link, .t4b-header.t4b-menu-style4.t4b-light-theme .navbar .navbar-nav > .nav-item:hover > .nav-link {
    color: #000748;
}

    .t4b-header.t4b-menu-style4.t4b-light-theme .navbar .navbar-nav > .nav-item > .nav-link:hover, .t4b-header.t4b-menu-style4.t4b-light-theme .navbar .navbar-nav > .nav-item.active > .nav-link {
        border-color: #000748;
    }
}

.t4b-header.t4b-menu-style4.t4b-light-theme .t4-navbar .navbar-nav .nav-link > .active{
  color: #000748;
  border-color:#000748;
  border-bottom:2px;
}


.t4-main-body {
        padding-top:0rem;
        padding-bottom: 0rem;
    }




/*Header*/
.header-wrap {
    position: relative;
    max-height:190px;
}

.navbar-brand.logo-control img.logo-img {
    display: none;
    max-height: 250px;
    max-width: 250px;
}

@media(max-width:575px){
	.navbar-brand.logo-control {
		max-width:150px;
		height: auto;
	}
}


.t4-megamenu .navbar-nav>li>a,.t4-megamenu .navbar-nav>li>.nav-link {
    color: var(--mainnav-link-color);
    font-size: 20px;
    font-family: Ubuntu;
    font-weight:500;
    padding: 20px 1rem;
    height: 80px;
    line-height: 40px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out
}





.t4-palette-mainnav {
	background-color: #f4f4f4;
	color: #505458;
	border: 1px solid #fbfcfd;
}


.t4-palette-mainnav a {
	color: #000748;
}

   .t4-head-mod {
    flex: 0 0 15%;
    max-width: 15%;
    padding-left: 15px;
    padding-right: 15px;
    justify-content: end;
    display: flex;
    align-items: center;
  }

  @media(max-width:375px){
	.t4-head-mod{
		display:none;
	}
}


#icon-hr-fb, #icon-hr-in, #icon-hr-yt{
	font-size:20px;
	padding:5px;
}

#t4-section-1{
	max-height:250px;
}


/*Offcanvas Menu*/
.t4-offcanvas {
  width: 300px; 
  max-width: 80%;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  background: #000748;
  z-index: 1050;
  transform: translateX(100%); 
}


@media(max-width:575px){
	.t4b-hero.t4b-hero__flat-2 .btn.btn-donate{
		margin:0 !important;
	}
}

.mod-menu{
    display: block !important;
    padding-top:20px;
} 

.mod-menu a{
    font-family:Ubuntu;
    font-weight: 400;
    font-size:20px;
    color:#e9e9e9;
    
}
.mod-menu a:hover{
    color:#cdcdcd;
}

/*Footer*/
#ii3nvw {
    font-family: Ubuntu;
    font-size: 30px;
    color: #a50a02;
    letter-spacing: 0;
    line-height: 25px;
    display: flex;
    flex-direction: column;
}

/* Map Χάρτης

.t4b-ct-map .map-responsive {
    overflow:hidden;
    padding-bottom: 56.25%;
    position:relative;
    height:0;
}
.t4b-ct-map .map-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
@media screen and (min-width: 1200px) {
  .t4b-contact__flat-1 .t4b-ct-content {
    padding-top: 48px;
  }
}

 */

 .t4b-ct-map .map-responsive {
    overflow:hidden;
    height:0;
}
.t4b-ct-map .map-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
@media screen and (min-width: 1200px) {
  .t4b-contact__flat-1 .t4b-ct-content {
    padding-top: 48px;
  }
}

	@media(max-width: 991px) {
  .t4b-ct-map .map-responsive {
	  height:400px;
  }
}

	@media(max-width: 991px) {
   #iyuvl {
	  background-color:#000000;
	  padding:25px;
	  width:100%;
  }
}




.become-sponsor{
    display: none;
}